header {
	margin-top: 30px;
}
.left li {
	border-right: 4px solid #FFF;
}

.login { float: right;}
.login ul {list-style: none;}
.login ul li { float: left; margin-right: 10px;}
.login ul .password a { display: block;}

label {
    display: block;
    padding-left: 15px;
    text-indent: -15px;
	margin-left:10px;
}
input[type="checkbox"] + label{
    display:inline-block;
    vertical-align:middle;
    cursor:pointer;
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size: 1em;
}

.top-bar {
background: #999;
}

.top-bar-section ul {
	padding-right: 10px;
	background: #999;
}
.top-bar-section li a:not(.button) {
	background: #999;
}
.top-bar-section ul li > a {
	font-size: 1.2em;
}